{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:crossbow",
          "functions": [
            {
              "function": "minecraft:set_components",
              "components": {
                "minecraft:item_model": "backrooms:rifle",
                "minecraft:custom_name": {
                  "translate": "backrooms.object.rifle"
                },
                "minecraft:lore": [
                  {
                    "text": "Works like a Crossbow",
                    "color": "red",
                    "bold": true,
                    "italic": false
                  }
                ],
                "minecraft:max_stack_size": 1,
                "minecraft:rarity": "rare",
                "minecraft:enchantments": {
                  "backrooms:rifle_slow": 3,
                  "backrooms:rifle_damage": 6
                },
                "minecraft:enchantment_glint_override": false,
                "minecraft:tooltip_display": {
                  "hidden_components": [
                    "minecraft:enchantments"
                  ]
                }
              }
            }
          ]
        }
      ]
    }
  ]
}